@charset "utf-8";
.in-more {
  position: relative;
  width: 160px;
  height: 50px;
  border-width: 1px;
  border-style: solid;
  border-radius: 31px;
  box-sizing: border-box;
  overflow: hidden;
  transition: all 0.38s, background 0.4s 0.5s;
  z-index: 2;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.in-more::after {
  content: '';
  position: absolute;
  right: 0;
  width: 0;
  height: 100%;
  background-color: #3AA9E1;
  border-radius: 31px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.in-more .icon {
  position: relative;
  width: 13px;
  height: 13px;
  margin-right: 10px;
  overflow: hidden;
}
.in-more i {
  position: absolute;
  transform: translate(-50%, -50%);
  font-size: 12px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.in-more .jt1 {
  left: 50%;
  top: 50%;
}
.in-more .jt2 {
  left: -50%;
  top: 150%;
  color: #fff;
}
.in-more:hover {
  color: #fff !important;
  background-color: #3AA9E1;
  border-color: #3AA9E1 !important;
}
.in-more:hover::after {
  left: 0;
  right: auto;
  width: 100%;
}
.in-more:hover .jt1 {
  top: -150%;
  left: 150%;
}
.in-more:hover .jt2 {
  left: 50%;
  top: 50%;
}
.main-swiper {
  width: 100%;
  height: 100vh;
}
.main-swiper > .swiper-wrapper > .swiper-slide,
.main-swiper .main {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main-swiper .com-tit .tiName {
  font-weight: normal;
}
.banner-swiper .swiper-slide {
  position: relative;
  overflow: hidden;
}
.banner-swiper .inner,
.banner-swiper .img,
.banner-swiper .img img {
  height: 100vh;
}
.banner-swiper .img img {
  object-fit: cover;
}
.banner-swiper .txt * {
  color: #fff;
}
.banner-swiper .txt h3 {
  margin-bottom: 20px;
}
.banner-swiper .txt p {
  font-family: 'AlibabaPuHuiTi-thin';
}
.banner-swiper .in-more {
  margin-top: 49px;
}
.banner-swiper .ban-sli2 .in-more {
  margin-left: auto;
  margin-right: auto;
}
.banner-swiper h3,
.banner-swiper p,
.banner-swiper .in-more {
  opacity: 0;
}
.banner-swiper .swiper-slide-active h3 {
  animation: fadeInUp 1s ease forwards;
}
.banner-swiper .swiper-slide-active p {
  animation: fadeInUp 1s ease forwards 0.2s;
}
.banner-swiper .swiper-slide-active .in-more {
  animation: fadeInUp 1s ease forwards 0.4s;
}
.main2 > .main {
  position: relative;
}
.main2 > .main::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(179deg, rgba(38, 62, 129, 0) 0%, #263E81 100%);
  opacity: 0.15;
  z-index: -1;
}
.main2 .earth {
  top: 29.4vw;
  width: 132%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%) rotate(0deg);
  transform: translate(-50%, -50%) rotate(0deg);
  -webkit-animation: mVbgRotate 360s infinite linear;
  animation: mVbgRotate 360s infinite linear;
  mix-blend-mode: luminosity;
}
.main2 .c1 {
  position: relative;
  padding-top: 7.9vw;
  z-index: 2;
}
.main2 .in-ab {
  font-weight: 600;
  color: #3AA9E1;
}
.main2 .tit {
  line-height: 1.4;
  margin: 15px 0 47px;
}
.main2 .des {
  width: 74.1%;
  margin: 0 auto;
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.main2 .in-more {
  color: #fff;
  background-color: #3AA9E1;
  border: none;
  margin: 55px auto 0;
}
.main2 .in-more i {
  color: #fff;
}
.main2 .num-items {
  margin-top: 7vw;
}
.main3 > .main {
  background: url(../img/main2-bg.jpg) no-repeat center;
  background-size: cover;
}
.main3L {
  margin-top: 10.8vw;
}
.main3L * {
  color: #fff;
}
.main3L .com-tit .en {
  color: #fff;
}
.main3L .des {
  width: 446px;
  font-family: 'AlibabaPuHuiTi-thin';
  line-height: 1.4;
  margin-top: 50px;
  margin-bottom: 86px;
}
.main3R {
  position: relative;
  margin-top: 9.9vw;
}
.main3R .pagi {
  position: absolute;
  right: 27.1%;
  top: 50%;
  transform: translateY(-50%);
}
.main3R .pagi * {
  font-family: 'Bahnschrift';
  line-height: 1;
  writing-mode: vertical-lr;
}
.main3R .pagi .now {
  color: #fff;
}
.main3R .pagi .xg,
.main3R .pagi .total {
  color: rgba(255, 255, 255, 0.4);
}
.main3R .pagi .xg {
  margin: 11px 0;
}
.main3R .imgs {
  position: absolute;
  right: 39.1%;
  width: 94.5%;
}
.main3R .imgs .img2 {
  position: absolute;
  left: -35.4%;
  bottom: -80px;
  width: 62.7%;
}
.main3R .cir {
  position: relative;
  border-radius: 50%;
  box-sizing: border-box;
}
.main3R .cir1 {
  width: 550px;
  height: 550px;
  background: rgba(255, 255, 255, 0.15);
  border: 2px solid rgba(255, 255, 255, 0.3);
}
.main3R .cir2 {
  width: 58.2%;
  height: 58.2%;
  background: rgba(255, 255, 255, 0.3);
  border: 2px solid rgba(255, 255, 255, 0.3);
}
.main3R .ad-nums {
  display: none;
}
.main3R .ad-nums * {
  color: #fff;
}
.main3R:hover .cir1 {
  -webkit-animation: cirR 6s infinite alternate;
  animation: cirR 6s infinite alternate;
}
.main3R:hover .yw-item {
  -webkit-animation: cirR2 6s infinite alternate;
  animation: cirR2 6s infinite alternate;
}
.yw-item {
  position: absolute;
}
.yw-item:nth-of-type(1) {
  right: 18.1%;
  top: 0;
}
.yw-item:nth-of-type(2) {
  right: -1.9%;
  top: 21%;
}
.yw-item:nth-of-type(3) {
  right: -35px;
  top: 50%;
  margin-top: -35px;
}
.yw-item:nth-of-type(4) {
  right: -1.9%;
  bottom: 21%;
}
.yw-item:nth-of-type(5) {
  right: 18.1%;
  bottom: 0;
}
.yw-item:nth-of-type(6) {
  right: 50%;
  bottom: -5%;
}
.yw-item .item {
  width: 70px;
  height: 70px;
  background-color: #fff;
  border-radius: 50%;
  color: #999999;
  line-height: 1.1;
}
.yw-item .info {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 70px;
  min-width: 233px;
  padding: 0 2% 0 98px;
  border-radius: 35px;
  background-color: rgba(255, 255, 255, 0.9);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: -1;
}
.yw-item .info * {
  font-family: 'Bahnschrift';
  color: #3AA9E1;
  line-height: 1.1;
}
.yw-item:hover .info {
  opacity: 1;
  visibility: visible;
}
.main4 .main4T {
  padding-top: 5.2vw;
}
.main4 .in-more {
  color: #666666;
  border-color: rgba(153, 153, 153, 0.45);
}
.main4 .in-more .jt1 {
  color: #666666;
}
.main4 .main4B .swiper-pagination {
  position: relative;
  width: 100%;
  height: 3px;
  margin-bottom: 19px;
}
.main4 .main4B .swiper-pagination::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #707070;
  opacity: 0.3;
}
.main4 .main4B .swiper-pagination-progressbar {
  background-color: transparent;
}
.main4 .main4B .swiper-pagination-progressbar-fill {
  background-color: #3AA9E1;
}
.main4-swiper {
  width: 100%;
}
.main4-swiper .img {
  width: 22.4vw;
  max-height: 50vh;
}
.main4-swiper .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.main4-swiper .txt {
  width: 0;
  opacity: 0;
  padding-top: 5px;
  transition: ease 1.4s;
  overflow: hidden;
}
.main4-swiper .label {
  white-space: nowrap;
  padding: 5px 23px;
  color: #fff;
  border-radius: 22px;
  background-color: #3AA9E1;
}
.main4-swiper .name {
  font-weight: 600;
  line-height: 1.4;
  margin-top: 25px;
  margin-bottom: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.main4-swiper .des {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  line-height: 2.1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.main4-swiper .more {
  position: relative;
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background-color: #3AA9E1;
  overflow: hidden;
  margin-top: 94px;
}
.main4-swiper .more i {
  font-size: 12px;
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.main4-swiper .more .jt2 {
  position: absolute;
  left: -50%;
  top: 150%;
  transform: translate(-50%, -50%);
}
.main4-swiper .date {
  display: inline-block;
  font-family: 'Bahnschrift';
  color: #3AA9E1;
  margin-bottom: 40px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.main4-swiper .swiper-slide {
  width: auto;
}
.main4-swiper .swiper-slide:hover img {
  transform: scale(1.04);
}
.main4-swiper .swiper-slide:hover .more .jt1 {
  top: -150%;
  left: 150%;
}
.main4-swiper .swiper-slide:hover .more .jt2 {
  left: 50%;
  top: 50%;
}
.main4-swiper .cur .txt {
  width: 20.2vw;
  height: auto;
  opacity: 1;
  margin-left: 2.4vw;
}
.main5 > .main {
  background: url(../img/main4-bg.jpg) no-repeat center;
  background-size: cover;
}
.main5 .c1 {
  padding-top: 7.3vw;
}
.main5 * {
  color: #fff;
}
.main5 .com-tit .en {
  color: #fff;
}
.main5 .in-more {
  border-color: rgba(255, 255, 255, 0.45);
}
.main5 .main5T {
  margin: 46px 0 93px;
}
.main5 .main5T .des {
  width: 41.9%;
  font-family: 'AlibabaPuHuiTi-thin';
}
.main5 .deve-item {
  position: relative;
  width: 31.3%;
  margin-right: 3.05%;
}
.main5 .deve-item::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 37.1%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.74) 100%);
  z-index: 1;
}
.main5 .deve-item:nth-of-type(3n) {
  margin-right: 0;
}
.main5 .deve-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.main5 .deve-item .txt {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4.9%;
  z-index: 2;
}
.main5 .deve-item .txt * {
  color: #fff;
  font-family: 'AlibabaPuHuiTi-thin';
}
.main5 .deve-item:hover .img img {
  transform: scale(1.04);
}
.main6 > .main {
  background: url(../img/main5-bg.jpg) no-repeat center;
  background-size: cover;
}
.main6 .c1 {
  padding-top: 10.1vw;
}
.main6 .des {
  color: #666666;
  font-family: 'AlibabaPuHuiTi-thin';
  line-height: 1.9;
  margin: 45px auto 0;
}
.main6 .in-more {
  color: #fff;
  background-color: #3AA9E1;
  border: none;
  margin: 52px auto 0;
}
.main6 .in-more i {
  color: #fff;
}
.main7 {
  height: auto !important;
  overflow: visible !important;
}
.main7 > .main {
  overflow: visible !important;
  transform: translate(0) !important;
}
.firm {
  overflow: hidden;
}
.firm1 .com-tit {
  position: relative;
}
.firm1 .logoBg {
  top: -83px;
  width: 25.3vw;
}
.firm1 .firmR {
  width: 65.3%;
}
.firm1 .firmR .name {
  margin-bottom: 21px;
}
.firm1 .firmR .intro * {
  color: #666666;
  font-family: 'AlibabaPuHuiTi-thin';
  line-height: 2;
}
.num-item {
  line-height: 1;
}
.num-item:not(:last-of-type) {
  position: relative;
}
.num-item:not(:last-of-type)::before {
  content: '';
  position: absolute;
  right: -80%;
  bottom: 17%;
  width: 1px;
  height: 78px;
  background-color: #CCCCCC;
}
.num-item * {
  white-space: nowrap;
  line-height: 1;
}
.num-item p {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
}
.num-item .num {
  font-family: 'Bahnschrift';
  font-weight: 100;
  color: #3AA9E1;
  letter-spacing: -7px;
}
.num-item .jh {
  font-family: 'Bahnschrift';
  color: #3AA9E1;
  margin-left: 5px;
}
.fixImg {
  position: relative;
  padding-bottom: 28.6%;
}
.history {
  background: url(../img/history-bg.png) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
.history .c1 {
  position: relative;
}
.lcT .swi-prev {
  left: 0;
}
.lcT .swi-btn {
  right: 0;
}
.hic-item .lc-imgs {
  width: 73.1%;
}
.hic-item .txt {
  margin-top: 23px;
}
.hic-item .txt * {
  font-size: inherit;
  font-weight: 500;
}
.hic-item .txt em {
  font-style: italic;
}
.hic-item .txt em * {
  font-style: italic;
}
.hic-item .txt strong,
.hic-item .txt em {
  font-weight: bold;
}
.hic-item .txt strong *,
.hic-item .txt em * {
  font-weight: bold;
}
.hisR {
  position: absolute;
  right: 0;
  top: 88px;
}
.lcB {
  position: relative;
}
.lcB::before {
  content: '';
  position: absolute;
  left: 0;
  top: 22px;
  width: 100%;
  height: 1px;
  background-color: #CCCCCC;
}
.hisB-swiper {
  padding-bottom: 70px;
}
.hisB-swiper .swiper-slide {
  position: relative;
  font-family: 'Bahnschrift';
  color: #999999;
  text-align: center;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.hisB-swiper .cir {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  margin: 0 auto;
}
.hisB-swiper .cir::before,
.hisB-swiper .cir::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}
.hisB-swiper .cir::before {
  width: 20.5%;
  height: 20.5%;
  background: #3AA9E1;
}
.hisB-swiper .cir::after {
  width: 0;
  height: 0;
  border: 1px solid #3AA9E1;
  box-sizing: border-box;
  opacity: 0;
  visibility: visible;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.hisB-swiper .year {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  line-height: 1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.hisB-swiper .swiper-slide-thumb-active .cir::after {
  width: 100%;
  height: 100%;
  opacity: 1;
  visibility: visible;
}
.hisB-swiper .swiper-slide-thumb-active .year {
  font-size: 40px;
  color: #3AA9E1;
}
.honor {
  position: relative;
  border-bottom: 20px solid #ECECEC;
}
.honor::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  width: 100%;
  height: 111px;
  background: linear-gradient(180deg, #666666 0%, rgba(255, 255, 255, 0) 100%);
  opacity: 0.21;
}
.honorT .horTab li {
  width: 160px;
  height: 50px;
  line-height: 50px;
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  border-radius: 31px;
  border: 1px solid #999999;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  margin-left: 28px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.honorT .horTab li.active {
  color: #fff;
  border-color: #3AA9E1;
  background-color: #3AA9E1;
}
.honor-item {
  position: relative;
  display: none;
}
.honor-item .swi-prev {
  left: -100px;
}
.honor-item .swi-next {
  right: -100px;
}
.honor-item.select {
  display: block;
}
.honor-swiper .swiper-wrapper {
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -o-align-items: flex-end;
  align-items: flex-end;
}
.honor-swiper .swiper-slide {
  width: auto;
  max-width: 24.5%;
}
.honor-swiper .swiper-slide:not(:last-of-type) {
  margin-right: 40px;
}
.honor-swiper .img img {
  width: auto;
  max-height: 450px;
  object-fit: contain;
}
.hjT .pagiR {
  width: 28.5%;
}
.hjT .swi-pagi {
  position: relative;
}
.hjT .swi-pagi * {
  color: #E3E3E3;
  line-height: 1;
  font-family: 'Bahnschrift';
}
.hjT .swiper-pagination-current {
  color: #3AA9E1;
}
.hjT .lines {
  position: relative;
  width: 100%;
  height: 3px;
  background-color: #E3E3E3;
}
.hjT .lines .line {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  background-color: #3AA9E1;
}
.hj-swiper .img {
  position: relative;
}
.hj-swiper .img::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 19.8%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.57) 100%);
  z-index: 2;
}
.hj-swiper .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.hj-swiper .txt {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5.6%;
  width: 100%;
  padding: 0 5%;
  z-index: 3;
}
.hj-swiper .txt * {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #fff;
}
.hj-swiper .swiper-slide:hover img {
  transform: scale(1.04);
}
.busiT {
  margin-bottom: 86px;
}
.busiT .intro {
  width: 64%;
}
.busiT .intro .p1 {
  line-height: 1.4;
  margin-bottom: 36px;
}
.busiT .intro .p2 {
  line-height: 2;
  font-family: 'AlibabaPuHuiTi-thin';
}
.busiT .intro .p2 * {
  font-size: inherit;
  line-height: 2;
  font-family: 'AlibabaPuHuiTi-thin';
}
.zyyw-swiper .swiper-slide {
  width: 67.7%;
  padding: 0 1.3%;
}
.zyyw-swiper .swiper-slide:hover .img img {
  transform: scale(1.04);
}
.zyyw-swiper .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.zyyw-swiper .txt {
  position: relative;
  width: 60%;
  min-height: 250px;
  padding: 0 4.8% 0 3%;
  margin-left: auto;
  background: url(../img/zyyw-bg.jpg) no-repeat center;
  background-size: cover;
  margin-top: -120px;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 2;
}
.zyyw-swiper .txt * {
  color: #fff;
}
.zyyw-swiper .busiL {
  width: 43.1%;
}
.zyyw-swiper .busiR {
  width: 56.9%;
}
.zyyw-swiper .busiR * {
  font-family: 'AlibabaPuHuiTi-thin';
}
.zyyw-swiper .swiper-slide-active .txt {
  margin-top: -153px;
  opacity: 1;
  visibility: visible;
}
.zyyw-swiper .swi-page {
  position: absolute;
  left: 29.2%;
  bottom: 23.6%;
}
.zyyw-swiper .swi-btn {
  position: relative;
  width: 46px;
  height: 46px;
  border-color: rgba(255, 255, 255, 0.3);
}
.zyyw-swiper .swi-btn::after {
  color: #fff;
}
.zyyw-swiper .swi-btn:hover {
  border-color: #3AA9E1;
}
.zyyw-swiper .swi-prev {
  left: auto;
  margin-right: 8px;
}
.zyyw-swiper .swi-next {
  right: auto;
}
.zyyw-swiper .swiper-pagination-progressbar {
  left: 29.3%;
  top: auto;
  bottom: 7.5%;
  width: 153px;
  height: 3px;
  background-color: #E3E3E3;
}
.zyyw-swiper .swiper-pagination-progressbar-fill {
  background-color: #3AA9E1;
}
.ad .com-tit {
  display: inline-block;
}
.ad-items {
  position: relative;
  padding: 114px 0 110px 0;
  box-shadow: 0 10px 30px 1px rgba(153, 153, 153, 0.2);
  overflow: hidden;
}
.ad-items .bg-img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.ad-items .bg-img img {
  height: 100%;
  object-fit: cover;
}
.ad-items .ad-txt {
  position: relative;
  width: 50%;
  margin-left: auto;
  z-index: 2;
}
.ad-items .des {
  width: 76.1%;
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  line-height: 1.4;
}
.ad-num {
  position: relative;
  width: 29%;
  padding-left: 27px;
  margin-top: 80px;
  box-sizing: border-box;
}
.ad-num:nth-of-type(3),
.ad-num:nth-of-type(6) {
  width: 42%;
}
.ad-num::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 95%;
  background-color: #999999;
}
.ad-num::after {
  content: '';
  position: absolute;
  top: 15px;
  left: -1px;
  width: 3px;
  height: 15px;
  background-color: #3AA9E1;
}
.ad-num * {
  line-height: 1.3;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.ad-num .parameter {
  font-family: 'Bahnschrift';
  font-weight: bold;
  margin-bottom: 1px;
}
.ad-num .name {
  font-family: 'AlibabaPuHuiTi-thin';
}
.ad-num:hover * {
  color: #3AA9E1;
}
.resea-item {
  position: relative;
  height: 280px;
  background-color: #F9F9F9;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.resea-item:first-of-type {
  border-radius: 20px 20px 0 0;
}
.resea-item:last-of-type {
  border-radius: 0 0 20px 20px;
}
.resea-item .img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
}
.resea-item .img img {
  height: 100%;
  object-fit: cover;
}
.resea-item .name,
.resea-item .en {
  color: rgba(51, 51, 51, 0.2);
}
.resea-item .en,
.resea-item .num {
  font-family: 'Bahnschrift';
}
.resea-item .name {
  font-weight: bold;
}
.resea-item .num {
  color: rgba(51, 51, 51, 0.15);
}
.resea-item .txt {
  width: 100%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 2;
}
.resea-item .txt1 {
  padding: 0 7.7% 0 5%;
}
.resea-item .txt2 {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  padding: 6.67% 5% 6.5%;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
}
.resea-item .txt2 * {
  color: #fff;
  line-height: 1;
}
.resea-item.active {
  height: 33.9vw;
  border-radius: 20px;
  overflow: hidden;
}
.resea-item.active .img,
.resea-item.active .txt2 {
  opacity: 1;
  visibility: visible;
}
.resea-item.active .txt1 {
  opacity: 0;
  visibility: hidden;
}
.deve-tit {
  font-weight: 600;
}
.deve-des {
  line-height: 1.6;
  font-family: 'AlibabaPuHuiTi-thin';
  font-weight: 200;
}
.deve-des * {
  line-height: 1.6;
}
.policy .des1 {
  width: 84.4%;
  font-family: 'AlibabaPuHuiTi-thin';
  font-weight: 200;
}
.policy .des1 {
  margin: 27px auto 0;
}
.policy-item {
  position: relative;
  height: 480px;
  flex: 1;
  background-color: #F9F9F9;
  border-radius: 15px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.policy-item:not(:last-of-type) {
  margin-right: 1.3%;
}
.policy-item .icon {
  width: 140px;
  height: 140px;
  margin: 0 auto;
}
.policy-item .txt1 {
  padding-top: 23.1%;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.policy-item .txt1 .name {
  font-family: 'AlibabaPuHuiTi-thin';
}
.policy-item .txt2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 5.4% 9.5% 0;
  opacity: 0;
  visibility: hidden;
  z-index: 2;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.policy-item .txt2 .name {
  position: relative;
  font-weight: 600;
  padding-bottom: 30px;
  margin-bottom: 26px;
  border-bottom: 1px solid #CCCCCC;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.policy-item .txt2 .name::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 33.3%;
  height: 3px;
  background-color: #fff;
}
.policy-item .txt2 .intro {
  color: #666666;
  font-family: 'AlibabaPuHuiTi-thin';
  line-height: 2;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.policy-item.active {
  flex: 2.06;
  background-color: #079042;
}
.policy-item.active .txt1 {
  opacity: 0;
  visibility: hidden;
}
.policy-item.active .txt2 {
  opacity: 1;
  visibility: visible;
}
.policy-item.active .txt2 .name {
  color: #fff;
}
.policy-item.active .txt2 .intro {
  color: #fff;
}
.policy-item.active .txt2 {
  padding-top: 11.4%;
}
.promise {
  background: url(../img/promise-bg.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
.promise * {
  color: #fff;
}
.promise .deve-des {
  width: 82.2%;
  margin: 29px auto 0;
}
.promise .cn-wrap {
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
}
.promise .cn-lay {
  position: relative;
}
.promise .cn-lay::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(153, 153, 153, 0.2);
  filter: blur(30px);
  box-shadow: 0px 10px 30px 1px rgba(153, 153, 153, 0.2);
  z-index: 1;
}
.promise .cnL {
  position: relative;
  width: 370px;
  padding: 58px 10px 58px 80px;
}
.promise .cnL ul {
  position: relative;
  z-index: 2;
}
.promise .cnL li {
  font-family: 'AlibabaPuHuiTi-thin';
  color: rgba(255, 255, 255, 0.45);
  line-height: 1.4;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
}
.promise .cnL li span {
  font-family: 'AlibabaPuHuiTi-thin';
  color: rgba(255, 255, 255, 0.45);
  margin-right: 6.6%;
}
.promise .cnL li:not(:last-of-type) {
  margin-bottom: 34px;
}
.promise .cnL li.active {
  color: #fff;
  font-weight: bold;
}
.promise .cnL li.active span {
  color: #fff;
  font-weight: bold;
}
.promise .cnR {
  width: calc(98% - 370px);
  min-height: 400px;
  margin-left: 2%;
}
.promise .cn-item {
  position: relative;
  padding: 0 14.8% 0 10.9%;
  display: none;
  z-index: 2;
}
.promise .cn-item.select {
  display: block;
}
.promise .cn-item .en {
  font-family: 'Bahnschrift';
  text-transform: uppercase;
}
.promise .cn-item .intro {
  margin-top: 45px;
}
.promise .cn-item .intro * {
  font-family: 'AlibabaPuHuiTi-thin';
  font-size: inherit;
  line-height: 2;
}
.community {
  background-color: #F9F9F9;
}
.deve-page .swi-btn {
  position: relative;
}
.deve-page .swi-prev {
  left: auto;
  margin-right: 22px;
}
.deve-page .swi-next {
  right: auto;
}
.sharing {
  position: relative;
}
.share-swiper {
  height: 480px;
}
.share-swiper .swiper-slide {
  height: calc((100% - 45px) / 2);
  padding: 33px 30px;
  background-color: #fff;
}
.share-swiper .tit {
  width: 64.1%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.5;
}
.share-swiper .date {
  position: relative;
  padding-left: 13px;
}
.share-swiper .date::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 90%;
  background-color: #CCCCCC;
  opacity: 0.55;
}
.share-swiper .date * {
  font-family: 'Bahnschrift';
  line-height: 1;
}
.share-swiper .day {
  color: #666666;
}
.share-swiper .year {
  color: #999999;
}
.share-swiper .online {
  width: 120px;
  height: 40px;
  line-height: 40px;
  border-radius: 31px;
  text-align: center;
  color: #666666;
  font-family: 'AlibabaPuHuiTi-thin';
  border: 1px solid #999999;
  box-sizing: border-box;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.share-swiper .online:hover {
  color: #fff;
  background-color: #3AA9E1;
  border-color: #fff;
}
.share-swiper .download {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.share-swiper .download i {
  font-size: 20px;
  color: #999999;
  margin-left: 10px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.share-swiper .download:hover {
  color: #3AA9E1;
}
.share-swiper .download:hover i {
  color: #3AA9E1;
}
.mask-pop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 999;
}
.mask-pop .mask-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 70vw;
  background-color: #fff;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  z-index: 2;
}
.mask-pop .closed {
  position: absolute;
  right: -10%;
  top: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #fff;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.mask-pop .closed i {
  font-size: 14px;
  color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.mask-pop .closed:hover {
  background-color: #3AA9E1;
  border-color: #3AA9E1;
  transform: rotate(360deg);
}
.mask-pop .closed:hover i {
  color: #fff;
}
.mask-pop .onlinePdf {
  width: 100%;
}
.mask-pop .onlinePdf embed,
.mask-pop .onlinePdf iframe {
  width: 100%;
  height: calc(100vh - 120px);
}
.mask-pop.active {
  opacity: 1;
  visibility: visible;
}
body.hide {
  overflow: hidden;
}
.soci-tab li {
  font-family: 'AlibabaPuHuiTi-thin';
  padding: 14px 35px;
  border-radius: 31px;
  color: #666666;
  border: 1px solid rgba(153, 153, 153, 0.45);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  cursor: pointer;
}
.soci-tab li:not(:last-of-type) {
  margin-right: 31px;
}
.soci-tab li.active {
  color: #fff;
  background-color: #3AA9E1;
  border-color: #fff;
}
.social-item {
  display: none;
}
.social-item.select {
  display: block;
}
.social-swiper {
  height: 800px;
}
.social-swiper .img {
  display: block;
  overflow: hidden;
}
.social-swiper .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.social-swiper p {
  margin-top: 25px;
  padding-bottom: 27px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.social-swiper .swiper-slide {
  height: calc((100% - 20px) / 2);
  overflow: hidden;
}
.social-swiper .swiper-slide:hover .img img {
  transform: scale(1.04);
}
.news-item {
  display: block;
  border-bottom: 1px solid #CCCCCC;
}
.news-item:nth-of-type(2n) {
  background-color: #fff;
}
.news-item .pic {
  width: 25.3%;
}
.news-item .img {
  position: relative;
  padding-bottom: 65.8%;
}
.news-item .img img {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
.news-item .newsR {
  width: 65.4%;
  padding-top: 14px;
  margin-left: 9.3%;
}
.news-item .txt1 {
  width: 43.5%;
}
.news-item .txt2 {
  width: 37.1%;
  margin-left: 19.4%;
}
.news-item .date {
  color: #999999;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-item .name {
  margin-top: 15px;
  line-height: 1.4;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-item .des {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.news-item .more {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #666666;
  margin-top: 78px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-item .more .icon {
  position: relative;
  width: 13px;
  height: 13px;
  margin-right: 10px;
  overflow: hidden;
}
.news-item .more i {
  position: absolute;
  transform: translate(-50%, -50%);
  font-size: 13px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.news-item .more .jt1 {
  left: 50%;
  top: 50%;
  color: #666666;
}
.news-item .more .jt2 {
  left: -50%;
  top: 150%;
  color: #3AA9E1;
}
.news-item:hover .img img {
  transform: scale(1.04);
}
.news-item:hover .date,
.news-item:hover .name,
.news-item:hover .more {
  color: #3AA9E1;
}
.news-item:hover .more .jt1 {
  top: -150%;
  left: 150%;
}
.news-item:hover .more .jt2 {
  left: 50%;
  top: 50%;
}
.noticle-item {
  position: relative;
  width: 48%;
  margin-right: 4%;
  padding: 35px 8.9% 34px 2.7%;
  background-color: #fff;
  margin-bottom: 50px;
  box-sizing: border-box;
}
.noticle-item:nth-of-type(2n) {
  margin-right: 0;
}
.noticle-item::before,
.noticle-item::after {
  content: '';
  position: absolute;
  left: 0;
  width: 5px;
}
.noticle-item::before {
  top: 0;
  height: 100%;
  background-color: #D2D2D2;
}
.noticle-item::after {
  height: 0;
  bottom: 0;
  background-color: #3AA9E1;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.noticle-item .name {
  height: 66px;
  line-height: 1.5;
  margin-bottom: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.noticle-item .date {
  color: #999999;
}
.noticle-item:hover::after {
  top: 0;
  bottom: auto;
  height: 100%;
}
.noticle-item:hover .name {
  color: #3AA9E1;
}
.inner-img.xw-ban::after {
  display: none;
}
.inner-img.xw-ban .img {
  height: 20.83vw;
}
.position {
  bottom: 7.8%;
  z-index: 2;
}
.position * {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #fff;
  font-weight: 200;
}
.position i {
  margin-right: 16px;
}
.position a {
  font-size: 16px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.position a:not(:last-of-type) {
  position: relative;
  margin-right: 25px;
}
.position a:not(:last-of-type)::after {
  content: '>';
  position: absolute;
  top: 50%;
  right: -16px;
  transform: translateY(-50%);
  color: #fff;
}
.position a:hover {
  color: #3AA9E1;
}
.infoList .xwxq {
  background-color: #fff;
}
.infoList .tit {
  line-height: 1.6;
  margin-bottom: 22px;
}
.infoList .items span {
  font-family: 'Bahnschrift';
  color: #999999;
}
.infoList .items span i {
  font-size: 20px;
  color: #999999;
  margin-right: 5px;
}
.infoList .items .view {
  margin-right: 18px;
}
.infoList .info * {
  font-family: 'AlibabaPuHuiTi-thin';
  font-size: inherit;
  color: #999999;
}
.infoList .info em {
  font-style: italic;
}
.infoList .info em * {
  font-style: italic;
}
.infoList .info strong,
.infoList .info em {
  font-weight: bold;
}
.infoList .info strong *,
.infoList .info em * {
  font-weight: bold;
}
.infoList .info ol,
.infoList .info ul,
.infoList .info li {
  list-style: disc;
}
.infoList .info img {
  display: inline;
  width: auto;
  max-width: 100% !important;
  height: auto !important;
}
.infoList .page * {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #999999;
}
.infoList .page a {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.infoList .page a:hover {
  color: #3AA9E1;
}
.infoList .page .prev,
.infoList .page .next {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.infoList .page .prev {
  margin-bottom: 23px;
}
.xqInfoL {
  width: 76.8%;
  border-right: 1px solid #E3E3E3;
}
.xqInfoL .xqT,
.xqInfoL .xqB {
  padding: 0 5.9%;
}
.xqInfoL .xqT {
  padding-bottom: 49px;
  border-bottom: 1px solid #E3E3E3;
}
.xqInfoR {
  width: 23.2%;
  padding-left: 3.5%;
  padding-right: 5.5%;
}
.xqInfoR .recom-item {
  display: block;
  margin-bottom: 54px;
}
.xqInfoR .recom-item .img {
  border-radius: 10px;
  overflow: hidden;
}
.xqInfoR .recom-item .img img {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.xqInfoR .recom-item p {
  line-height: 1.4;
  margin-top: 20px;
  margin-bottom: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.xqInfoR .recom-item .rdate {
  font-family: 'Bahnschrift';
  color: #999999;
}
.xqInfoR .recom-item:hover img {
  transform: scale(1.04);
}
.xqInfoR .recom-item:hover p {
  color: #3AA9E1;
}
.job-ul li {
  font-weight: 600;
  color: #E3E3E3;
  margin-left: 90px;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.job-ul li.active {
  color: #333;
}
.job-items {
  display: none;
}
.job-items.select {
  display: block;
}
.job-item .jobT {
  padding: 49px 0 45px;
  border-bottom: 1px solid #CCCCCC;
  cursor: pointer;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.job-item .jobT .icon {
  position: relative;
  width: 50px;
  height: 50px;
  box-sizing: border-box;
  border-radius: 50%;
  border: 1px solid #CCCCCC;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.job-item .jobT .icon i {
  color: #CCCCCC;
  font-size: 12px;
  transform: translate(-50%, -50%) rotate(180deg) scale(0.6);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.job-item .jobB {
  display: none;
  margin-top: 60px;
}
.job-item .jobB .item:not(:last-of-type) {
  margin-bottom: 39px;
}
.job-item .jobB h3 {
  font-weight: bold;
}
.job-item .jobB .intro {
  margin-top: 17px;
}
.job-item .jobB .intro * {
  line-height: 2;
  color: #666666;
  font-family: 'AlibabaPuHuiTi-thin';
}
.job-item .deliver {
  display: inline-block;
  padding: 14px 37px;
  color: #fff;
  border-radius: 31px;
  background-color: #3AA9E1;
  margin-top: 80px;
}
.job-item .deliver:not(:last-of-type) {
  margin-right: 15px;
}
.job-item .deliver .icon {
  position: relative;
  display: inline-block;
  width: 13px;
  height: 13px;
  margin-right: 10px;
  overflow: hidden;
}
.job-item .deliver i {
  position: absolute;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 12px;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.job-item .deliver .jt1 {
  left: 50%;
  top: 50%;
}
.job-item .deliver .jt2 {
  left: -50%;
  top: 150%;
}
.job-item .deliver:hover .jt1 {
  top: -150%;
  left: 150%;
}
.job-item .deliver:hover .jt2 {
  left: 50%;
  top: 50%;
}
.job-item.cur {
  background-color: #fff;
}
.job-item.cur .jobT .icon {
  background-color: #3AA9E1;
  border-color: #3AA9E1;
}
.job-item.cur .jobT .icon i {
  color: #fff;
  transform: translate(-50%, -50%) scale(0.6);
}
.job-item.cur .jobB {
  display: block;
}
.job-load .loading,
.job-load .noMore {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  line-height: 80px;
  background-color: #ECECEC;
}
.wel-wrap {
  position: relative;
}
.wel-wrap .swi-btn {
  background-color: #fff;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: 0px 3px 6px 1px rgba(170, 170, 170, 0.2);
}
.wel-wrap .swi-btn::after {
  font-weight: bold;
  color: #666666;
}
.wel-wrap .swi-btn:hover {
  background-color: #3AA9E1;
}
.wel-wrap .swi-btn:hover::after {
  color: #fff;
}
.wel-wrap .swi-prev {
  left: -109px;
}
.wel-wrap .swi-next {
  right: -109px;
}
.welfare-swiper .swiper-slide {
  height: 420px;
  background-color: #fff;
  box-shadow: 0px 20px 30px 1px rgba(170, 170, 170, 0.2);
  padding: 55px 2.7% 0;
}
.welfare-swiper .swiper-slide:hover i {
  -webkit-transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  transition-timing-function: cubic-bezier(0.6, 4, 0.3, 0.8);
  -webkit-animation: move 0.5s 1;
  animation: move 0.5s 1;
}
.welfare-swiper .icon {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 0 auto 38px;
  background: linear-gradient(220deg, rgba(255, 255, 255, 0) 0%, rgba(58, 169, 225, 0.5) 180%);
  z-index: 2;
}
.welfare-swiper .icon i {
  font-size: 29px;
  color: #3AA9E1;
}
.welfare-swiper .icon::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 137.5%;
  height: 137.5%;
  border-radius: 50%;
  background: linear-gradient(220deg, rgba(255, 255, 255, 0) 0%, rgba(58, 169, 225, 0.5) 180%);
  opacity: 0.2;
  z-index: -1;
}
.welfare-swiper .name {
  color: #3AA9E1;
  margin-bottom: 23px;
}
.welfare-swiper .des {
  color: #666666;
  font-family: 'AlibabaPuHuiTi-thin';
}
.onlineL {
  width: 65.3%;
}
.ly-item {
  width: 46.9%;
}
.ly-item label {
  font-weight: bold;
}
.ly-item input,
.ly-item textarea {
  display: block;
  font-family: 'AlibabaPuHuiTi';
  width: 100%;
  color: #E3E3E3;
  margin-top: 10px;
  border-radius: 0;
  border-bottom: 1px solid #CCCCCC;
}
.ly-item input::placeholder,
.ly-item textarea::placeholder {
  color: #E3E3E3;
}
.ly-item input::-webkit-input-placeholder,
.ly-item textarea::-webkit-input-placeholder {
  color: #E3E3E3;
}
.ly-item input:-moz-placeholder,
.ly-item textarea:-moz-placeholder {
  color: #E3E3E3;
  opacity: 1;
}
.ly-item input::-moz-placeholder,
.ly-item textarea::-moz-placeholder {
  color: #E3E3E3;
  opacity: 1;
}
.ly-item input:-ms-input-placeholder,
.ly-item textarea:-ms-input-placeholder {
  color: #E3E3E3;
}
.ly-item input {
  height: 35px;
  padding-bottom: 41px;
}
.ly-item textarea {
  height: 76px;
  background-color: transparent;
  resize: none;
  outline: none;
}
.ly-item .submit {
  display: inline-block;
  font-weight: 500;
  color: #CCCCCC;
  margin-top: 10px;
}
.ly-item .submit i {
  display: inline-block;
  font-size: 18px;
  color: #CCCCCC;
  transform: rotate(45deg);
  margin-left: 20px;
}
.lyB {
  padding-bottom: 41px;
  border-bottom: 1px solid #CCCCCC;
}
.onlineR {
  width: 30%;
  margin-top: -33px;
}
.inform-wrap {
  position: relative;
}
.informs {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 3.1%;
  max-width: 50%;
  background-color: #fff;
  box-shadow: 0px 10px 30px 1px rgba(153, 153, 153, 0.2);
  border-top: 5px solid #3AA9E1;
  padding: 51px 3.7% 48px;
}
.informs .name {
  position: relative;
  padding-bottom: 31px;
}
.informs .name::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 83.5%;
  height: 1px;
  background-color: #E3E3E3;
}
.informs .item {
  margin-top: 30px;
}
.informs .item span {
  color: #666666;
}
.informs .tel p {
  font-family: 'Bahnschrift';
  font-weight: bold;
}
.informs .place a {
  color: #3AA9E1;
  margin-left: 6px;
}

.pro_items{
	width:100%;
	margin-top:60px;
	display: flex;
	flex-wrap: wrap;
}
.pro_li{
	width:23.5%;
	margin-right:2%;
	margin-bottom:20px;
}
.pro_li:nth-child(4n+4){
	margin-right:0
}
.pro_imgs{
	width:100%;
	min-height: 240px;
	max-height: 240px;
	overflow: hidden;
}
.pro_con{
	width: 100%;
	padding: 5px 10px;
	box-sizing: border-box;
	background: #f1f1f1;
}
.pro_title{
	font-size:15px;
	color:#333;
}
.pro_desc{
	font-size:12px;
	color:#666;
}
.pro_title,.pro_desc{
	word-break: break-all;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
}